From: Hideki Yamane <h-yamane@sios.com>
Date: Wed, 20 Nov 2019 15:35:30 +0900
Subject: use require_relative instead

> Does it try to require a relative path? That's been removed in Ruby 1.9. Bundler cannot continue.
---
 serverengine.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/serverengine.gemspec b/serverengine.gemspec
index 7dc94b2..5b508a1 100644
--- a/serverengine.gemspec
+++ b/serverengine.gemspec
@@ -1,4 +1,4 @@
-require File.expand_path 'lib/serverengine/version', File.dirname(__FILE__)
+require_relative './lib/serverengine/version'
 
 Gem::Specification.new do |gem|
   gem.name          = "serverengine"
